### Virtual Method

# ECal ClientView progress

#### Declaration [src]

    void
    progress (
      ECalClientView* client_view,
      guint percent,
      const gchar* message
    )

#### Description [src]

A signal emitted when the backend notifies about the progress.

#### Parameters

`percent`

  Type: `guint`

  No description available.

`message`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.